Projects

List Public Projects

GET
/v0/public-projects

Query Parameters

ownerId?string|null
ownerSlug?string|null
slug?string|null
search?string|null
limit?string|null
offset?string|null
sort?|null
direction?|null

Response Body

application/json

curl -X GET "https://example.com/v0/public-projects"
{  "items": [    {      "id": "string",      "name": "string",      "slug": "string",      "createdAt": "string",      "ownerId": "string",      "owner": {        "id": "string",        "name": "string",        "slug": "string",        "image": "string",        "type": "user",        "createdAt": "string"      },      "templateId": "string",      "icon": {        "type": "icon",        "value": "string",        "color": "string"      },      "online": 0,      "total": 0    }  ],  "total": 0,  "limit": 0,  "offset": 0,  "hasMore": true}